Subject: Ticket Assigned - update phone number 2 orders
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 18:14:56 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number 2 orders Marlouie                    My mobile number is 0536965154           10:06 PM, 09th Mar                     Marlouie                             10:06 PM, 09th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           10:06 PM, 09th Mar                   Hilah                   Could you please share your order number so that I can assist you further?           10:07 PM, 09th Mar                     Marlouie                    6810289889 and 6811211093           10:07 PM, 09th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:08 PM, 09th Mar                     Marlouie                             10:08 PM, 09th Mar                     Marlouie         
            My mobile number is 0536965154           10:09 PM, 09th Mar                     Marlouie                    The one appearing in order summary is wrong number           10:09 PM, 09th Mar                     Marlouie                             10:10 PM, 09th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:10 PM, 09th Mar                   Hilah                   I will raise a request to the shipping company to update the contact number to 0536965154 and deliver the orders as soon as possible           10:10 PM, 09th Mar                     Marlouie                    Even in profile in centerpoint app my number is 0536965154           10:11 PM, 09th Mar                     Marlouie                    Thanks for your support i hope they will deliver my order as soon as possible           10:11 PM, 09th Mar                   Hilah                   you're most welcome           10:12 PM, 0
 9th Mar                   Hilah                   we will keep you updated on  [email-masked]           10:12 PM, 09th Mar                     Marlouie                    Thanks           10:12 PM, 09th Mar                   Hilah                   any time           10:12 PM, 09th Mar                   Hilah                   Do you have any other inquiries that we can help with?           10:12 PM, 09th Mar                     Marlouie                    Only that           10:13 PM, 09th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:14 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5820913